### Property

# Gtk Range:adjustment

since: 4.0

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

The adjustment that is controlled by the range.

Type: | `GtkAdjustment`
Available since: | 4.0

Getter method | `gtk_range_get_adjustment()`
Setter method | `gtk_range_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no